ALTER TABLE IQ_STOERUNGEN ADD  melderfasser VARCHAR(255);
ALTER TABLE IQ_STOERUNGEN ADD  meldzeit DATETIME; 
ALTER TABLE IQ_STOERUNGEN ADD  meldtext VARCHAR(255); 
ALTER TABLE IQ_STOERUNGEN ADD  meldinhalt VARCHAR(255); 
ALTER TABLE IQ_STOERUNGEN ADD  meldname VARCHAR(255);
ALTER TABLE IQ_STOERUNGEN ADD  meldstrasse VARCHAR(255); 
ALTER TABLE IQ_STOERUNGEN ADD  meldhausnr VARCHAR(100); 
ALTER TABLE IQ_STOERUNGEN ADD  meldplz VARCHAR(10); 
ALTER TABLE IQ_STOERUNGEN ADD  meldort VARCHAR(255); 
ALTER TABLE IQ_STOERUNGEN ADD  meldortsteil  VARCHAR(255);
ALTER TABLE IQ_STOERUNGEN ADD  meldtelefon VARCHAR(100);
ALTER TABLE IQ_STOERUNGEN ADD  stoername VARCHAR(255);
ALTER TABLE IQ_STOERUNGEN ADD  stoerstrasse VARCHAR(255);
ALTER TABLE IQ_STOERUNGEN ADD  stoerhausnr VARCHAR(100);
ALTER TABLE IQ_STOERUNGEN ADD  stoerplz VARCHAR(10);
ALTER TABLE IQ_STOERUNGEN ADD  stoerort VARCHAR(255);
ALTER TABLE IQ_STOERUNGEN ADD  stoerortsteil VARCHAR(255);
ALTER TABLE IQ_STOERUNGEN ADD  wl_an1 VARCHAR(255);
ALTER TABLE IQ_STOERUNGEN ADD  wl_an2 VARCHAR(255);
ALTER TABLE IQ_STOERUNGEN ADD  wl_an3 VARCHAR(255);
ALTER TABLE IQ_STOERUNGEN ADD  wl_an4 VARCHAR(255); 
ALTER TABLE IQ_STOERUNGEN ADD  wl_an5 VARCHAR(255); 
ALTER TABLE IQ_STOERUNGEN ADD  wl_an6 VARCHAR(255); 
ALTER TABLE IQ_STOERUNGEN ADD  wl_an7 VARCHAR(255); 
ALTER TABLE IQ_STOERUNGEN ADD  wl_an8 VARCHAR(255);
ALTER TABLE IQ_STOERUNGEN ADD  wl_an9 VARCHAR(255); 
ALTER TABLE IQ_STOERUNGEN ADD  wl_um1 DATETIME;  
ALTER TABLE IQ_STOERUNGEN ADD  wl_um2 DATETIME; 
ALTER TABLE IQ_STOERUNGEN ADD  wl_um3  DATETIME; 
ALTER TABLE IQ_STOERUNGEN ADD  wl_um4 DATETIME; 
ALTER TABLE IQ_STOERUNGEN ADD  wl_um5 DATETIME; 
ALTER TABLE IQ_STOERUNGEN ADD  wl_um6 DATETIME; 
ALTER TABLE IQ_STOERUNGEN ADD  wl_um7 DATETIME; 
ALTER TABLE IQ_STOERUNGEN ADD  wl_um8 DATETIME; 
ALTER TABLE IQ_STOERUNGEN ADD  wl_um9 DATETIME; 
ALTER TABLE IQ_STOERUNGEN ADD  wl_um10 DATETIME; 

